<div class="content-blocks about">
    <section class="content" id="about">
        <div class="block-content">
            <h3 class="block-title">{{localContent.title}}</h3>
            <h4 class="subheading" [innerHTML]="localContent.text_introduce"></h4>
            <p>{{localContent.text_subIntro}}</p>
            <div class="info-list row">
                <div class="col-sm-6"><span>{{localContent.labels.name}} : </span> NGUYEN HOAI TRAN</div>
                <div class="col-sm-6"><span>{{localContent.labels.birth_day}} : </span> Jun 4, 1997</div>
                <div class="col-sm-6"><span>{{localContent.labels.address}} : </span> Số 6 Ben Cat, Tan Binh, Ho Chi Minh, Vietnam.</div>
                <div class="col-sm-6"><span>Email : </span> trannguyen.devweb@gmail.com</div>
                <div class="col-sm-6"><span>{{localContent.labels.phone}} : </span> +84 908 636 895</div>
                <div class="col-sm-6"><span>Skype : </span> tran.nguyen@alta.com.vn</div>
                <div class="col-sm-6"><span>{{localContent.labels.interest}} : </span> freelance, full-time</div>
            </div>
            <img class="sign" src="./assets/images/signapture.png" alt=""/>
        </div>
        <div class="block-content">
            <h3 class="block-title">{{localContent.labels.skill}}</h3>
            <label class="progress-bar-label">Javascript - <span>2 years experience</span></label>
            <div class="progress">
                <div style="width: 85%;" class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0"
                     aria-valuemax="100">
                    <span>85%</span>
                </div>
            </div>
            <label class="progress-bar-label">Reatjs - <span>1 years experience</span></label>
            <div class="progress">
                <div style="width: 85%;" class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0"
                     aria-valuemax="100">
                    <span>85%</span>
                </div>
            </div>
            <label class="progress-bar-label">Angular - <span>1 years experience</span></label>
            <div class="progress">
                <div style="width: 90%;" class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0"
                     aria-valuemax="100">
                    <span>90%</span>
                </div>
            </div>
            <label class="progress-bar-label">UI-UX - <span>1 years experience</span></label>
            <div class="progress">
                <div style="width: 80%;" class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0"
                     aria-valuemax="100">
                    <span>80%</span>
                </div>
            </div>
        </div>
        <div class="block-content">
            <h3 class="block-title">{{localContent.labels.experience}}</h3>
            <div class="timeline experience">
                <div class="row">
                    <div class="col-md-12">
                        <div class="exp-holder">
                            <div class="exp">
                                <div class="hgroup">
                                    <h4><span>FRONTEND DEVELOPER</span> @ Alta Software</h4>
                                    <h5>Junly 2018 - <span class="current">Present</span></h5>
                                </div>
                                <p>
                                    Angular, JavaScript, Bootstrap, Material UI, CSS tooling like SASS, Webpack, JavaScript (ES6, TypeScript), Angular, RxJS, Ngrx, REST API
                                </p>
                                <p>{{localContent.experience_itro1}}</p>
                                <p>{{localContent.experience_itro2}}.</p>
                            </div>
                            <div class="exp">
                                <div class="hgroup">
                                    <h4><span>FRONTEND DEVELOPER</span> @ Freelance</h4>
                                    <h5>Jan 2018 - <span class="current"> Jun 2018</span></h5>
                                </div>
                                <p>
                                    {{localContent.experience_itro4}}</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="block-content">
            <h3 class="block-title">Education</h3>
            <div class="timeline education">
                <div class="row">
                    <div class="col-md-12">
                        <div class="exp-holder">
                            <div class="exp">
                                <div class="hgroup d-flex  justify-content-between">
                                    <h4>IT | <span>Ho Chi Minh City University of Science</span></h4>
                                    <h5>Sept 2015 - May 2018</h5>
                                </div>
                                <p>
                                   {{localContent.experience_itro4}}</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
<!--        <div class="block-content">-->
<!--            <h3 class="block-title">Services</h3>-->
<!--            <div class="row">-->
<!--                <div class="col-md-4 col-sm-6 service">-->
<!--                    <div class="service-icon">-->
<!--                        <i class="ion-laptop"></i>-->
<!--                    </div>-->
<!--                    <h4>Web Design</h4>-->
<!--                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt-->
<!--                        ut laoreet.</p>-->
<!--                </div>-->
<!--                <div class="col-md-4 col-sm-6 service">-->
<!--                    <div class="service-icon">-->
<!--                        <i class="ion-pie-graph"></i>-->
<!--                    </div>-->
<!--                    <h4>App Development</h4>-->
<!--                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt-->
<!--                        ut laoreet.</p>-->
<!--                </div>-->
<!--                <div class="col-md-4 col-sm-6 service">-->
<!--                    <div class="service-icon">-->
<!--                        <i class="ion-paintbucket"></i>-->
<!--                    </div>-->
<!--                    <h4>Graphic Design</h4>-->
<!--                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt-->
<!--                        ut laoreet.</p>-->
<!--                </div>-->
<!--                <div class="col-md-4 col-sm-6 service">-->
<!--                    <div class="service-icon">-->
<!--                        <i class="ion-printer"></i>-->
<!--                    </div>-->
<!--                    <h4>Print Design</h4>-->
<!--                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt-->
<!--                        ut laoreet.</p>-->
<!--                </div>-->
<!--                <div class="col-md-4 col-sm-6 service">-->
<!--                    <div class="service-icon">-->
<!--                        <i class="ion-qr-scanner"></i>-->
<!--                    </div>-->
<!--                    <h4>Graphic Design</h4>-->
<!--                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt-->
<!--                        ut laoreet.</p>-->
<!--                </div>-->
<!--                <div class="col-md-4 col-sm-6 service">-->
<!--                    <div class="service-icon">-->
<!--                        <i class="ion-social-buffer"></i>-->
<!--                    </div>-->
<!--                    <h4>Print Design</h4>-->
<!--                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt-->
<!--                        ut laoreet.</p>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="block-content">-->
<!--            <h3 class="block-title">Awards</h3>-->
<!--            <div class="row">-->
<!--                <div class="col-md-3 col-sm-6 awards">-->
<!--                    <img src="./assets/images/awards/1.jpg" alt=""/>-->
<!--                </div>-->
<!--                <div class="col-md-3 col-sm-6 awards">-->
<!--                    <img src="./assets/images/awards/2.jpg" alt=""/>-->
<!--                </div>-->
<!--                <div class="col-md-3 col-sm-6 awards">-->
<!--                    <img src="./assets/images/awards/3.jpg" alt=""/>-->
<!--                </div>-->
<!--                <div class="col-md-3 col-sm-6 awards">-->
<!--                    <img src="./assets/images/awards/4.jpg" alt=""/>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->

<!--        block my-team-->
<!--        <div class="block-content">-->
<!--            <h3 class="block-title">MY TEAM</h3>-->
<!--            <div class="row">-->
<!--                <div id="liontestimonial" class="owl-carousel owl-theme">-->
<!--                    <div class="item testimonials">-->
<!--                        <img src="./assets/images/testimonials/1.jpg" alt="">-->
<!--                        <blockquote>This template is exactly what we were looking for!-->
<!--                            <p class="quote"><span>Brendon Rodgers</span> - CEO of xyz.c om</p>-->
<!--                        </blockquote>-->
<!--                    </div>-->
<!--                    <div class="item testimonials">-->
<!--                        <img src="./assets/images/testimonials/2.jpg" alt="">-->
<!--                        <blockquote>This template is very nice! Great work-->
<!--                            <p class="quote"><span>Becky Allwood</span> - CEO of abc.com</p>-->
<!--                        </blockquote>-->
<!--                    </div>-->
<!--                    <div class="item testimonials">-->
<!--                        <img src="./assets/images/testimonials/3.jpg" alt="">-->
<!--                        <blockquote>My work has been significantly simplified.-->
<!--                            <p class="quote"><span>Elly Page</span> - CEO of nfl.com</p>-->
<!--                        </blockquote>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--        block my-team-->

        <div class="row text-center">
            <div class="col-md-12 btn-email">
                <a class="btn lowercase">trannguyen.devweb@alta.com.vn</a>
            </div>
        </div>
    </section>
</div>
